package com.trade.service.contract.util.esign.entity;

import java.io.Serializable;

/**
 * @Description:e签宝：下载url接收实体类
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:Sep 11, 2019 5:56:36 PM
 */
public class ESignFileDownload implements Serializable {

    private static final long serialVersionUID = 1L;
    /** 文档id */
    private String fileId;
    /** 文档名称 */
    private String fileName;
    /** 文档地址, 有效时间1小时 */
    private String fileUrl;

    public String getFileId() {
        return fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
}
